### Method

# PapersDocument AnnotationInk set_ink_list

#### Declaration [src]

    void
    pps_annotation_ink_set_ink_list (
      PpsAnnotationInk* ink,
      PpsInkList* ink_list
    )

#### Description [src]

Sets the ink list for the annotation ink object. The ink list is an array of arrays of `PpsPoint`, representing the ink strokes.

If the ink object already has an ink list, it will be unreferenced and replaced with the new one.

Sets property | `PapersDocument.AnnotationInk:ink-list`

#### Parameters

`ink_list`

  Type: `PpsInkList`

  An array of arrays of `PpsPoint`.

  The instance takes ownership of the data, and is responsible for freeing it.